body {
	background-image: url(images/background.jpg);
	background-position: center;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;	
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #909090;
}
a {
	color: #D48207;
	text-decoration: none;
}
a:hover { text-decoration: underline; }
h1 {
	margin: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #D48207;
}
p { margin-left: 5px; }
ul {
	margin: 0;
	padding-left: 21px;
}
li { list-style-image: url(images/puce.gif); }
img { border: 0; }

/* ------- id's ------- */
#headercontainer {
	width: 640px;
	height: 82px;
	background-image: url(images/bg_header.gif);
	background-position: bottom;
	background-repeat: no-repeat;
}
	#links {
		width: 540px;
		text-align: right;
		color: #909090;
	}
		#links a {
			color: #909090;
		}
	#header {
		width: 560px;
		float: left;
		margin-left: 40px;
	}
		#logo {
			margin-left: 5px;
			float: left;
		}
		#organisateur {
			margin: 39px 5px 0 0;
			float: right
		}
#textcontainer {
	width: 100%;
	background-image: url(images/bg_raye.gif);
	text-align: center;
}
	#photo {
		width: 660px;
		height: 148px;
		background-image: url(images/bg_photo.gif);
		background-position: center;
		background-repeat: no-repeat;	
	}	
		#flash {
			margin-left: 10px;
			margin-right: -4px;
		}
	#menu {
		width: 640px;
		height: 26px;
		background-image: url(images/bg_menu.gif);
		background-repeat: no-repeat;
		margin-bottom: -4px;
		padding-top: 4px;
		color: #666666;
		font-weight: bold;
		letter-spacing: 1px;
	}
		#menu a {
			color: #909090;
			text-decoration: none;
		}
		#menu a:hover {
			color: #666666;
			padding: 1px 0 2px 0;
			border-top: 1px solid #706D66;
			border-bottom: 1px solid #706D66;	
		}
	#textbg {
		width: 640px;
		background-image: url(images/bg_text.gif);
		padding-bottom: 10px;
	}
		#text {
			width: 540px;
			text-align: left;
		}
#footercontainer {
	width: 640px;
	height: 40px;
	background-image: url(images/bg_footer.gif);
	background-repeat: no-repeat;
}
	#footer {	
		width: 560px;
		margin-left: 40px;
		font-weight: bold;
		color: #D48207;
		float: left;
	}
		#footer a {
			color: #666666;
		}
/* ----- classes ----- */
.bottom {
	text-align: right;
	margin: 8px -2px -5px 0;
}
.top {
	width: 542px;
	padding-top: 5px;
	text-align: right;
}
.traith {
	width: 100%;
	height: 1px;
	background-image: url(images/traith.gif);
}
.traith_relief {
	width: 640px;
	height: 1px;
	background-image: url(images/traith_relief.gif);
	background-repeat: repeat;
}
.paragraphe { min-height: 135px; }
.x { margin-right: 5px; }
.sepa { margin: 10px 0 5px 0; }
.retrait { margin-left: 190px; }
.imgleft { margin: -20px 0 -5px 0; }
.imgright { margin: -30px 0 0 4px; }
.orange { color: #D48207; }